• Hello Guest! Did you know that ProjectKorra has an official Discord server? A lot of discussion about the official server, development process, and community discussion happens over there. Feel free to join now by clicking the link below.

    Join the Discord Server

1.9.0 incompatibility with Magma ?

I use Magma because I wanna play Project Korra and The avatar mod together In my server, I can use version Korra 1.8.7 but when I use 1.8.8 or above is nothing happens when I use the command, and also in ProjectKorra config file It works on 1.8.7 but doesn't work on 1.9.0 please help or I do something wrong?

This is thread when I stop the server

[05.06 18:46:01] [Server] [Server thread/INFO] [net.minecraft.server.MinecraftServer]: Stopping server [05.06 18:46:01] [Server] [Server thread/INFO] [com.projectkorra.projectkorra.ProjectKorra]: [ProjectKorra] Disabling ProjectKorra v1.9.0 [05.06 18:46:01] [Server] [Server thread/ERROR] [Minecraft]: Error occurred while disabling ProjectKorra v1.9.0 (Is it up to date?) [05.06 18:46:01] [Server] java.lang.NullPointerExceptionnull [05.06 18:46:01] [Server] at com.projectkorra.projectkorra.ProjectKorra.onDisable(ProjectKorra.java:158) ~[?:?] [05.06 18:46:01] [Server] at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:161) ~[JavaPlugin.class:48ec0a1] [05.06 18:46:01] [Server] at org.bukkit.plugin.java.JavaPluginLoader.disablePlugin(JavaPluginLoader.java:351) [JavaPluginLoader.class:48ec0a1] [05.06 18:46:01] [Server] at org.bukkit.plugin.PluginLoader.disablePlugin(PluginLoader.java:88) [PluginLoader.class:48ec0a1] [05.06 18:46:01] [Server] at org.bukkit.plugin.SimplePluginManager.disablePlugin(SimplePluginManager.java:442) [SimplePluginManager.class:48ec0a1] [05.06 18:46:01] [Server] at org.bukkit.plugin.SimplePluginManager.disablePlugins(SimplePluginManager.java:427) [SimplePluginManager.class:48ec0a1] [05.06 18:46:01] [Server] at org.bukkit.plugin.SimplePluginManager.disablePlugins(SimplePluginManager.java:420) [SimplePluginManager.class:48ec0a1] [05.06 18:46:01] [Server] at org.bukkit.craftbukkit.v1_12_R1.CraftServer.disablePlugins(CraftServer.java:374) [CraftServer.class:48ec0a1] [05.06 18:46:01] [Server] at net.minecraft.server.MinecraftServer.func_71260_j(MinecraftServer.java:570) [MinecraftServer.class:?] [05.06 18:46:01] [Server] at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:779) [MinecraftServer.class:?] [05.06 18:46:01] [Server] at java.lang.Thread.run(Thread.java:748) [?:1.8.0_271]
 
Top